/* Made with love by Mutiullah Samim*/

@import url('https://fonts.googleapis.com/css?family=Numans');

body{

height: 100%;
font-family: 'Numans', sans-serif;

}

p {
  font-size: 0.875em; /* 14px/16=0.875em */
}

p1 {
  font-size: 0.975em; /* 14px/16=0.875em */
}

p2 {
  font-size: 2.975em;; /* 14px/16=0.875em */
}

p3 {
  font-size: 15px;; /* 14px/16=0.875em */
}


th {
  font-size: 0.875em; /* 14px/16=0.875em */
}
td {
  font-size: 0.875em; /* 14px/16=0.875em */
}


.container{
height: 100%;
}


.contenH{

width: 370px;
height:70px;
margin-left: 10px;
margin-top: 10px;

padding:25px 0px 0px 0px;

color: black;
font-weight: 100;


}


.conten{

width: 470px;
height:470px;
margin-left: 10px;
margin-top: 10px;

padding:25px 0px 0px 0px;

color: black;
font-weight: 100;


}


.contenS{

width: 370px;
height:470px;
margin-left: 10px;
margin-top: 10px;

padding:25px 0px 0px 0px;

color: black;
font-weight: 100;


}




.conten1{

width:94%;
height:120px;
margin-left: 15px;
margin-top: 10px;

padding:25px 0px 0px 0px;
font-size: 0.875em; /* 14px/16=0.875em */
color: black;
font-weight: 100;


}

.conten2{

width: 15em;
height:550px;
margin-left: 15px;
margin-top: 10px;

padding:25px 0px 0px 0px;
font-size: 0.875em; /* 14px/16=0.875em */
color: black;
font-weight: 100;


}


.conten3{

width: 15em;
height:550px;
margin-left: 15px;
margin-top: 10px;


font-size: 0.875em; /* 14px/16=0.875em */

font-weight: 100;
background-color:black;

}


.card{
height: 370px;
margin-top: auto;
margin-bottom: auto;
width: 400px;
background-color: rgba(0,0,0,0.5) !important;
}

.social_icon span{
font-size: 60px;
margin-left: 10px;
color: #FFC312;
}

.social_icon span:hover{
color: white;
cursor: pointer;
}

.card-header h3{
color: white;
}

.social_icon{
position: absolute;
right: 20px;
top: -45px;
}

.input-group-prepend span{
width: 50px;
background-color: #FFC312;
color: black;
border:0 !important;
}

input:focus{
outline: 0 0 0 0  !important;
box-shadow: 0 0 0 0 !important;

}

.remember{
color: white;
}

.remember input
{
width: 20px;
height: 20px;
margin-left: 15px;
margin-right: 5px;
}

.login_btn{
color: black;
background-color: #FFC312;
width: 100px;
}

.login_btn:hover{
color: black;
background-color: white;
}

.links{
color: white;
}

.links a{
margin-left: 4px;
}

.header	{ 
height: 100px;
background-color: #FFC312; 
} 

.header111	{ 
height: 50px;
background-color: #FFC312; 
}

.header1	{ 
height: 30px;
background-color: #FFC312; 
}
.style	{ 
	border: 1px solid #FFC312;
	background-color: white;
}


.footer1 {
	
	padding:0px 0px 0px 0px;
	
	height: 50px;
	-moz-border-radius: 5px 5px 5px 5px; 
	-webkit-border-radius: 5px 5px 5px 5px; 
	border-radius: 5px 5px 5px 5px; 
	-moz-box-shadow:0px 0px 20px #aaa;
    	-webkit-box-shadow:0px 0px 20px #aaa;
    	box-shadow:1px 1px 20spx #aaa;
	background-color: #FFC312;
	width:100%;
  	position:fixed;
    bottom:0;
	
  
	
}